[Greeter]
background=/usr/share/backgrounds/linuxmint/default_background.jpg
theme-name=Mint-L-Dark-Aqua
icon-theme-name=Mint-L-Aqua
font-name=Ubuntu 11
draw-user-backgrounds=false
draw-grid=false
enable-hidpi=auto
